.module-component-info:hover {
    transform:translatey(calc(-10 * var(--rpx)));
	opacity:0.8 !important;
}

.module-component-info .tag {
    color: var(--blue-100);
    padding: var(--spacing-8) var(--spacing-30);
    border-radius: var(--radius-20);
    background: var(--blue-100-10);
    width: fit-content;
}

.module-component-info .box{
    border-radius: var(--radius-15);
    border-top-right-radius: calc(200 * var(--rpx));
    overflow: hidden;
}

.module-component-info .content{
    padding: calc(90 * var(--rpx));
    background: var(--gradient-bg-overlay-2);
    height: 100%;
}

.module-component-info .content h2 strong{
    display: block;
    color: var(--blue-100);
}

.module-component-info .content .text {
    color: var(--text-70);
    font: var(--font-p1);
    max-width: calc(var(--rpx) * 530);
}

.module-component-info .content .text strong{
    color: var(--text);
    font: var(--font-p1-semibold);
}

.module-component-info .content .text span {
    color: var(--text);
}

.module-component-info .grid img{
    width: 100%;
}


@media (max-width: 1023px) {
    .module-component-info .container{
        padding-left: var(--spacing-10);
        padding-right: var(--spacing-10);
    }

    .module-component-info .grid{
        gap: 0;
        border-radius: 20px;
        border-bottom-left-radius: 120px;
    }

    .module-component-info .grid img{
        position: absolute;
        bottom: 0;
        padding: 0;
        height: 240px;
        object-fit: cover;
        border-top-left-radius: 120px;
    }

    .module-component-info .content{
        padding-top: 60px;
        padding-bottom: 280px;
        padding-left: 14px;
        gap: 24px;
        position: relative;
    }

    /* Buttons */
    .module-component-info .content .arrow[pc]{
        display: none;
    }

    
}

@media (min-width: 1024px) {
    .module-component-info .arrow[mobile]{
        display: none;
    }
}